#### 4.22.3.25 negatedCone

`Syntax:`
  `negatedCone(` cone c `)`
`Type:`
  cone
`Purpose:`
  the negated (or negative) of the cone
`Example:`

      LIB"gfanlib.so";
      intmat M[2][2]=
      1,0,
      0,1;
      cone c=coneViaPoints(M);
      cone cn=negatedCone(c);
      cn;
      ==> AMBIENT_DIM
      ==> 2
      ==> FACETS
      ==> -1, 0,
      ==>  0,-1
      ==> LINEAR_SPAN
      ==>
      ==>
      print(rays(cn));
      ==> -1, 0,
      ==>  0,-1

User manual for Singular version 4-0-3, 2016, generated by texi2html.